/*
Theme Name: onfleek child
Theme URI: http://dahztheme.com/demo/onfleek/
Author: Dahz Theme
Author URI:  http://daffyhazan.com
Description: Onfleek comes to fulfil your need of a contemporary creative magazine theme. It brings out the flexible, dynamic, and creative culture that explores your interests without boundaries. Designed with clean code and powered with new technology such as AMP and Built in Social OAuth, Onfleek is light, fast, and easy-to-use that lets you to slay on mobile and desktop search rank.  
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: 	 onfleek
Text Domain: onfleek
Tags: one-column, two-columns, left-sidebar, right-sidebar, grid-layout, flexible-header, custom-background, custom-colors, custom-header, featured-images, footer-widgets, theme-options, news

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

WARNING! DO NOT EDIT THIS FILE!

To make it easy to update your theme, you should not edit the styles in this file. Instead use
the customizer custom css to add your styles. You have been warned! :)

*/

/*body{
	font-family: "Sentinel SSm A", "Sentinel SSm B" !important;
}*/
.df-subtitle .the_champ_sharing_container.the_champ_horizontal_sharing{
	display: none;
}
.df-widget-popular.style-tab ul.df-nav-tab li a {
    text-transform: none !important;
}
img{
	height: auto;
}
.df-shortcode-blocks .df-shortcode-blocks-top .df-shortcode-blocks-title {
    text-transform: none !important;
}
/*.df-wraper h1 {
	font-family: "Sentinel SSm A", "Sentinel SSm B" !important;
	font-style: italic;
	font-weight: 700;
}*/
.home h1{
	margin-bottom: 0 !important;
}
/*.df-wraper h2,
.df-wraper h3,
.df-wraper h4,
.smartlist-number-subtitle,
.subtitle-smartlist,
.subtitle-smartlist.style1 li,
.carousel-content-inner .article-title,
.df-shortcode-blocks-title{
font-family: "Knockout 49 A", "Knockout 49 B" !important;
	font-style: normal;
	font-weight: 400;
}*/
/*.df-wraper h5{
	font-family: "Sentinel SSm A", "Sentinel SSm B" !important;
	font-style: italic;
	font-weight: 400;
}
section.widget .df-widget-title,
.df-wraper h6 {
	font-family: "Inkwell Script A", "Inkwell Script B" !important;
	font-style: normal;
	font-weight: 400;
}*/
/*.df-shortcode-blocks-title h5{
	font-size: 48px;
	line-height:58px;
	font-family: "Sentinel SSm A", "Sentinel SSm B" !important;*/
	/*font-family: "Knockout 49 A", "Knockout 49 B" !important;*/
/*}
*/
.carousel-content-inner h5{
	font-size: 36px;
	line-height:44px;
}
/*.df-social-butt-text,
.social-sharing-count{
	font-family: Poppins;
}*/
.post-meta img,
.comment-counter,
.df-sticky-comment,
.authors-avatar img{
	display: none !important;
}
.content-single-wrap{
max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
}
#narrow-width{
	max-width: 1024px;
}
a.df-sticky-next-title{
	font-size: 13px;
}
#df-side-menu .nano-content .widget_nav_menu a{
	padding-left: 7px;
}
#df-side-menu .nano-content .widget_nav_menu a:hover{
	color: #000;	
}
.widget_nav_menu ul li{
	background-color: #e1e1e1
}
.widget_nav_menu ul li:hover{
	background-color: #e7e7e7;
}
.df-shortcode-blocks-main-inner .article-title,
.carousel-content-inner .article-title{
	margin-bottom: 0px;
}
.df-shortcode-blocks-main-inner .article-content,
.carousel-content-inner .article-content{
	/*font-size: 14px;*/
	color: #fff !important;
}
.df-post-content .wp-caption{
	background-color: #000;
	padding-top: 0px;
}
figcaption{
	padding-bottom: 10px;
}
.df-post-content .wp-caption-text{
	/*font-family:'Poppins';
	font-size: 13px;
  line-height: 1.2em;*/
  border-left: 3px solid #fdc300;
	margin: 8px 0 8px 10px;
  padding: 0px 10px 10px 10px;
	color: #fff;
	text-align: left;
}
.post-meta-avatar{
	display: none;
	margin-top: -17px !important;
}
.post-meta-desc-btm{
	float: right;
    margin-top: -15px;
}

.home .df-shortcode-blocks.main-carousel{
	padding-bottom:0;
}
.post-meta .post-meta-desc a:nth-child(3),
.post-meta .post-meta-desc a:nth-child(4){
	display: none;
}
.google-adv{
	display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.google-adv-bilboard,
.google-adv-leaderboard{
	display: block;
	margin: 0 auto;
}
.google-adv-bilboard{
	width: 950px;
}
.google-adv-leaderboard{
	width: 728px;
}
.ion-ios-more:before{
    content: "\f20e";
}
#df-sticky-nav .df-navbar-brand img{
	max-width: 250px !important;
	height: 34px !important;
}
.ellipses{
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.col-xs-6.col-sm-6.no-padding.logo-menu{
	height: 75px !important;
}
/* .df-post-image img{
 	max-height: 500px !important;
 	object-fit: cover;
} */
@media screen and (max-width: 1024px){
	.navbar-header .col-xs-6.col-sm-6.no-padding.logo-menu{
		width: 90%
	}
	.navbar-header .col-xs-3.col-sm-3.no-padding.ham-menu{
		display: none;
	}
	.mobile-menu .float-menu{
		float: right;
	}
	.navbar-header .col-sm-3{
		width: 10%;
	}
		.mobile-menu .logo-menu .df-logo-inner{
		padding: 0px;
	}
}
/*@media screen and (max-width: 480px){
.wss-mobile .wss-item,
.wss-compact-card .wss-item-cont{
 height: 182px !important;
}
.wss-compact-card .wss-content-wrapper,
.wss-compact-card .wss-item .wss-img-wrapper{
  min-height: 100px !important;
  height: 100px !important;
}
}